

.centering {
    width: 100%;
    height: 97vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.maincontainer {
    height: 78%;
    width:64%;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    
}



.fillitall {
    width: 100%;
    height: 100%;
    text-align: center;    
}


body {
    
}


.backsho {
    position: fixed;
    background-color: white;
}

.tit {
    padding-top: 48px;
}

.links! {
    
}


